Support » Plugin: BackWPup - WordPress Backup Plugin » Support PHP 7.2

Viewing 1 replies (of 1 total)
  • Plugin Author duongcuong96

    (@duongcuong96)

    Hi @3dprinterua
    Sorry but we currently run BackWPUp with PHP 7.2.1 and it’s working fine, I know that there are some tools that report PHP incompatibility in BackWPUp, that because of we also need to support older PHP version like 5.4 too.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.